.blurb-embed {
	font-size: 1.875rem;
	line-height: 1;
}

.blurb-embed .blurb-number {
	color: inherit;
}

.blurb-svg {width: 95px;height: auto;}

* + .blurb {
	margin-top: 2.5rem;
}

* + .blurb-title {
	margin-top: 1.875rem;
}

* + .blurb-text {
	margin-top: 0.625rem;
}

* + .blurb-embed {
	margin-top: 1.875rem;
}

.blurb-morphing .blurb-embed {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.blurb-morphing .blurb-icon {position: absolute;color: #fff;font-size: 40px;}

.blurb-morphing * + .blurb-title {margin-top: 4px;color: #fff;line-height: 20px;font-size: 13px;margin: auto;}

.desktop .blurb-modern:hover {
	border-color: transparent;
	box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
	transform: translateY(-10px);
}.price {
    background: #2f2f2f;
}
.top-five .price {
    padding: 0;
    text-align: center;
}
.price {
    padding: 15px;
	color:rgba(255,255,255,0.70);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.12);
    border-radius: 7px;
	margin-bottom:15px;
}
@media (min-width: 768px) {
	font-size: 2.5rem;
	* + .blurb {
		margin-top: 3.4375rem;
	}
}

@media (min-width: 992px) {
	.blurb-embed {
		font-size: 3.5rem;
	}
}
